CREATE OR REPLACE FUNCTION food600.gen_stav_maz(
	meno character varying,
	cdata integer)
    RETURNS integer
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
BEGIN
DELETE FROM food600.genstav WHERE menostlp=meno AND c_data=cdata;
RETURN 1;
END
$BODY$;
